Subject: Spider bites

From: Gaden Robinson <[email-masked]>
Date: Tue, 7 Mar 1995 11:14:37 GMT

As an antidote to spider-bite correspondence, read "Redback" by Howard
Jacobson. Hardback was first published ca. 1986 and I think it's now
available in paperback. Wicked stuff!
----------------------------------------------------------------------
Gaden S. Robinson, Biodiversity Division, Department of Entomology,
The Natural History Museum, Cromwell Road, LONDON SW7 5BD, UK.
Tel.: +44-(0)171-938-9494. Fax: +44-(0)171-938-8937.
INTERNET: [email-masked] [or] [email-masked]
----------------------------------------------------------------------
PLEASE NOTE that all UK telephone codes except for those of five cities
will need a "1" prefix (as above) from 16 April 1995. Prefixed codes
work NOW. Codes for Sheffield, Leeds, Nottingham, Leicester and Bristol
will be changed completely.
----------------------------------------------------------------------